.hpadding {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: lighter; FONT-SIZE: 17px; PADDING-BOTTOM: 0px; COLOR: #fff; PADDING-TOP: 0px; FONT-FAMILY: Geneva, Helvetica, Arial, Swiss, SunSans-Regular
}
.textpadding {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 15px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; LINE-HEIGHT: 19px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align:justify;
}
.textpadding2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 15px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; LINE-HEIGHT: 19px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
A {
	FONT-WEIGHT: lighter; FONT-SIZE: 15px; COLOR: #fff; FONT-FAMILY: Geneva, Helvetica, Arial, "Times New Roman", Times, Georgia, Swiss, SunSans-Regular; TEXT-DECORATION: none; hover: FF00FF
}
H1 {
	FONT-SIZE: 17px; COLOR: #483d8b; LINE-HEIGHT: 17px; FONT-FAMILY: Geneva, Helvetica, Arial, Swiss, SunSans-Regular
}
H2 {
	FONT-SIZE: 16px; COLOR: #fff; LINE-HEIGHT: 16px; FONT-FAMILY: Geneva, Helvetica, Arial, Swiss, SunSans-Regular
}
H3 {
	FONT-SIZE:16px; COLOR: black; LINE-HEIGHT: 16px; FONT-FAMILY: Geneva, Helvetica, Arial, Swiss, SunSans-Regular
}
H4 {
	FONT-WEIGHT: lighter; FONT-SIZE: 15px; COLOR: #fff; LINE-HEIGHT: 17px; FONT-STYLE: normal; FONT-FAMILY: Geneva, Helvetica, Arial, Swiss, SunSans-Regular
}
TD {
	FONT-SIZE: 15px; COLOR: black; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; TEXT-DECORATION: none
}
